@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_478 { top:391px; left:0px; width:320px; height:503px; z-index:104; }
#pasteDiv_479 { top:2565px; left:20px; width:280px; height:523px; z-index:101; }
#pasteDiv_480 { top:2565px; left:10px; width:300px; height:735px; z-index:103; }
#txtBox_486 { top:904px; left:0px; width:320px; height:648px; z-index:105; }
#txtBox_487 { top:1562px; left:0px; width:320px; height:941px; z-index:107; }
#txtBox_488 { top:2513px; left:0px; width:320px; height:783px; z-index:109; }
#txtBox_496 { top:12px; left:0px; width:320px; height:58px; z-index:111; }
#imageContainer_182 { top:134px; left:0px; width:320px; height:247px; z-index:120; }
#imageContainer_182 img { margin-top:0px; margin-left:0px; width:320px; height:247px; }
#pasteDiv_501 { top:79px; left:49px; width:222px; height:33px; z-index:122; }
#body-content { height:3300px; }
/* End Viewport phone */
}